TrueCrawlUnder = TrueCrawlUnder or {}

function TrueCrawlUnder.loadConfig()
    local id = "TrueCrawlUnder"
    local options = PZAPI.ModOptions:create(id, getText("True Crawl"))
    -- addKeyBind(ID, name, value, _tooltip)
    TrueCrawlUnder.keyBind = options:addKeyBind("0", getText("UI_optionscreen_binding_TrueCrawlUnder_Key"), Keyboard.KEY_X)
end


function TrueCrawlUnder.getKey()
    return TrueCrawlUnder.keyBind:getValue()
end
